Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_ShellBasedSurfaceModel.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_ShellBasedSurfaceModel.hxx>`
`#include <Handle_StepShape_HArray1OfShell.hxx>`
`#include <StepGeom_GeometricRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`